Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27022/?format=api
{ "ob_id": 27022, "uuid": "bdf2bea40e1e4c7fb9800d909aeb0703", "title": "Iodide in the ocean:distribution and impact on iodine flux and ozone loss", "abstract": "Iodide in the ocean:distribution and impact on iodine flux and ozone loss is a NERC funded project (NE/N009983/1) which aimed to quantify the dominant controls on the sea surface iodide distribution and improve parameterisation of the sea-to-air iodine flux and of ozone deposition. This was achieved through a combination of laboratory experiments, field measurements and ocean and atmospheric modelling.", "keywords": "NE/N009983/1, Iodide, Ocean, Model, NERC", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113280/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113282/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113281/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168862/?format=api" ] }